<XtraSerializer version="1.0" application="View">
  <property name="#LayoutVersion" />
  <property name="#LayoutScaleFactor">@1,Width=1@1,Height=1</property>
  <property name="Columns" iskey="true" value="11">
    <property name="Item1" isnull="true" iskey="true">
      <property name="VisibleIndex">0</property>
      <property name="Name">clmn1_item_code</property>
      <property name="Visible">true</property>
      <property name="Width">55</property>
      <property name="MinWidth">20</property>
      <property name="Summary" iskey="true" value="1">
        <property name="Item1" isnull="true" iskey="true">
          <property name="Tag" isnull="true" />
          <property name="FieldName">item_code</property>
          <property name="SummaryType">Count</property>
          <property name="Mode">AllRows</property>
          <property name="DisplayFormat">{0}</property>
        </property>
      </property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="VisibleIndex">1</property>
      <property name="Name">clmn1_item_name</property>
      <property name="Visible">true</property>
      <property name="Width">154</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="VisibleIndex">2</property>
      <property name="Name">clmn1_item_group</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item4" isnull="true" iskey="true">
      <property name="VisibleIndex">3</property>
      <property name="Name">clmn1_item_articul</property>
      <property name="Visible">true</property>
      <property name="Width">90</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item5" isnull="true" iskey="true">
      <property name="VisibleIndex">4</property>
      <property name="Name">clmn1_item_unit_name</property>
      <property name="Visible">true</property>
      <property name="Width">60</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item6" isnull="true" iskey="true">
      <property name="VisibleIndex">5</property>
      <property name="Name">clmn1_sale_quantity</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="Summary" iskey="true" value="1">
        <property name="Item1" isnull="true" iskey="true">
          <property name="Tag" isnull="true" />
          <property name="FieldName">sale_quantity</property>
          <property name="SummaryType">Sum</property>
          <property name="Mode">AllRows</property>
          <property name="DisplayFormat">{0:n2}</property>
        </property>
      </property>
    </property>
    <property name="Item7" isnull="true" iskey="true">
      <property name="VisibleIndex">6</property>
      <property name="Name">clmn1_return_quantity</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="Summary" iskey="true" value="1">
        <property name="Item1" isnull="true" iskey="true">
          <property name="Tag" isnull="true" />
          <property name="FieldName">return_quantity</property>
          <property name="SummaryType">Sum</property>
          <property name="Mode">AllRows</property>
          <property name="DisplayFormat">{0:n2}</property>
        </property>
      </property>
    </property>
    <property name="Item8" isnull="true" iskey="true">
      <property name="VisibleIndex">7</property>
      <property name="Name">clmn1_total_quantity</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="Summary" iskey="true" value="1">
        <property name="Item1" isnull="true" iskey="true">
          <property name="Tag" isnull="true" />
          <property name="FieldName">total_quantity</property>
          <property name="SummaryType">Sum</property>
          <property name="Mode">AllRows</property>
          <property name="DisplayFormat">{0:n2}</property>
        </property>
      </property>
    </property>
    <property name="Item9" isnull="true" iskey="true">
      <property name="VisibleIndex">8</property>
      <property name="Name">clmn1_sale_amount</property>
      <property name="Visible">true</property>
      <property name="Width">79</property>
      <property name="MinWidth">20</property>
      <property name="Summary" iskey="true" value="1">
        <property name="Item1" isnull="true" iskey="true">
          <property name="Tag" isnull="true" />
          <property name="FieldName">sale_amount</property>
          <property name="SummaryType">Sum</property>
          <property name="Mode">AllRows</property>
          <property name="DisplayFormat">{0:###,###,###,###,##0.00#;}</property>
        </property>
      </property>
    </property>
    <property name="Item10" isnull="true" iskey="true">
      <property name="VisibleIndex">9</property>
      <property name="Name">clmn1_return_amount</property>
      <property name="Visible">true</property>
      <property name="Width">79</property>
      <property name="MinWidth">20</property>
      <property name="Summary" iskey="true" value="1">
        <property name="Item1" isnull="true" iskey="true">
          <property name="Tag" isnull="true" />
          <property name="FieldName">return_amount</property>
          <property name="SummaryType">Sum</property>
          <property name="Mode">AllRows</property>
          <property name="DisplayFormat">{0:###,###,###,###,##0.00#;}</property>
        </property>
      </property>
    </property>
    <property name="Item11" isnull="true" iskey="true">
      <property name="VisibleIndex">10</property>
      <property name="Name">clmn1_total_amount</property>
      <property name="Visible">true</property>
      <property name="Width">100</property>
      <property name="MinWidth">20</property>
      <property name="Summary" iskey="true" value="1">
        <property name="Item1" isnull="true" iskey="true">
          <property name="Tag" isnull="true" />
          <property name="FieldName">clmn1_total_amount</property>
          <property name="SummaryType">Sum</property>
          <property name="Mode">AllRows</property>
          <property name="DisplayFormat">{0:###,###,###,###,##0.00#;}</property>
        </property>
      </property>
    </property>
  </property>
  <property name="OptionsView" isnull="true" iskey="true">
    <property name="ShowDetailButtons">false</property>
    <property name="ShowGroupExpandCollapseButtons">false</property>
    <property name="ShowFooter">true</property>
    <property name="ShowGroupPanel">false</property>
    <property name="ShowHorizontalLines">True</property>
    <property name="ShowErrorPanel">False</property>
    <property name="ShowIndicator">false</property>
    <property name="ShowFilterPanelMode">Never</property>
  </property>
  <property name="ActiveFilterEnabled">true</property>
  <property name="Bands" iskey="true" value="3">
    <property name="Item1" isnull="true" iskey="true">
      <property name="Width">434</property>
      <property name="Columns" iskey="true" value="5">
        <property name="Item1">clmn1_item_code</property>
        <property name="Item2">clmn1_item_name</property>
        <property name="Item3">clmn1_item_group</property>
        <property name="Item4">clmn1_item_articul</property>
        <property name="Item5">clmn1_item_unit_name</property>
      </property>
      <property name="Children" iskey="true" value="0" />
      <property name="Name">band_item</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="Width">225</property>
      <property name="Columns" iskey="true" value="3">
        <property name="Item1">clmn1_sale_quantity</property>
        <property name="Item2">clmn1_return_quantity</property>
        <property name="Item3">clmn1_total_quantity</property>
      </property>
      <property name="Children" iskey="true" value="0" />
      <property name="Name">band_quantity</property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="Width">258</property>
      <property name="Columns" iskey="true" value="3">
        <property name="Item1">clmn1_sale_amount</property>
        <property name="Item2">clmn1_return_amount</property>
        <property name="Item3">clmn1_total_amount</property>
      </property>
      <property name="Children" iskey="true" value="0" />
      <property name="Name">band_amount</property>
    </property>
  </property>
  <property name="GroupSummary" iskey="true" value="0" />
  <property name="ActiveFilterString" />
  <property name="GroupSummarySortInfoState" />
  <property name="FindFilterText" />
  <property name="FindPanelVisible">false</property>
</XtraSerializer>